/* ======= LOGIN PAGE=================== */
 body {
    background-color: #ffffff;
    font-family: 'Montserrat', sans-serif;
  }

  /* Remove underline from all links and set custom colors */
  a {
    text-decoration: none !important;
    color: #000000;
  }
  a:hover, a:focus, a:active {
    text-decoration: none !important;
    color: #000000;
  }

  .login-box {
    max-width: 400px;
    margin: 80px auto;
    padding: 40px;
    background-color:transparent;
    border-radius: 12px;
    box-shadow: 0 0 20px rgba(0,0,0,0.1);
    border: 1px solid black;
  }

  .login-box h2 {
    text-align: center;
    margin-bottom: 30px;
    color: #000000;
    font-weight: 400;
    font-family: 'Montserrat', sans-serif;
  }

  .form-control {
    border-radius: 8px;
  }

  .btn-login {
    background-color:transparent;
    color: rgb(0, 0, 0);
    border-radius: 8px;
    padding: 10px;
    font-size: 16px;
    width: 100%;
    border: 1px solid black;

  }

  .btn-login:hover {
    background-color: #878686;
  }

  .text-muted a {
    color: #303030;
  }
  .text-muted a:hover {
    color: #000000;
  }

  @media (max-width: 576px) {
    .login-box {
      padding: 20px;
    }
    .login-box h2 {
      font-size: 1.5rem;
      color: #030303;
    }
  }
